NAME
SYNOPSIS
DESCRIPTION
OPTIONS
FILES
/etc/imapd.conf

## NAME

fetchnews - retrieve new articles from peer and feed to Cyrus

## SYNOPSIS

fetchnews [ -C config-file ] [ -s servername ]
[ -w wildmat ] [ -f tstampfile ] peername

## DESCRIPTION

Fetchnews retrieves news articles from a peer news server and feeds them to a Cyrus server. Fetchnews con- nects to the peer specified by peername, requests new articles since the time stored in tstampfile and feeds them to servername.

Fetchnews reads its configuration options out of the imapd.conf(5) file unless specified otherwise by -C.

## OPTIONS

-C config-file

-s servername

-w wildmat

-f tstampfile

Read configuration options from config-file.

Hostname of server to which articles should be fed. Defaults to "localhost".

Wildmat pattern specifying which newsgroups to search for new articles. Defaults to "*".

File in which to read/write the timestamp of when articles were last retrieved. Defaults to
"newsstamp" located in configdir as specified by the configuration options.

## FILES

## /etc/imapd.conf